.edit-wrapper {
font-family: 'Helvetica Neue', Helvetica, sans-serif;
height: 90px;
background: #0866c6;
}
#stgLogo {
float:left;
padding: 5px;
}
#backgroundPopup {
height: 100%;
width: 100%;
background-color: #000000;
position: fixed;
top: 0;
display: none;
z-index: 2; 
}
#cke_bottom_detail,.cke_bottom{display:none}
.cke_contents{height:400px;}
.Multiple {width: 120px; height: 20px; vertical-align: top;}
.overlay_form{
font-family: 'Helvetica Neue', Helvetica, sans-serif;
position: absolute;
background: white;
width: 900px;
z-index: 3;
}
.widgettitle {
font-family: 'Helvetica Neue', Helvetica, sans-serif;
background: #0866c6;
color: #fff;
padding: 12px 15px;
font-size: 14px;
margin: 0;
}
.widgetcontent {
font-size: 12px;
background: #fff url('images/bg1.png') repeat 0 0;
padding: 15px 12px;
border: 2px solid #0866c6;
border-top: 0;
margin-bottom: 20px;
margin: 0;
vertical-align: baseline;
line-height: 21px;
outline: none;
color: #333333;
}
#container h4 {
	margin-bottom: 0;
}
.input-block-level {
display: inline-block;
margin-bottom: 10px;
font-size: 13px;
line-height: 20px;
color: #555;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
vertical-align: middle;
padding: 5px;
width: 90%;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-webkit-transition: border linear .2s, box-shadow linear .2s;
-moz-transition: border linear .2s, box-shadow linear .2s;
-o-transition: border linear .2s, box-shadow linear .2s;
transition: border linear .2s, box-shadow linear .2s;
}
.row {min-height:35px;}
#Login_Form {
font-family: 'Helvetica Neue', Helvetica, sans-serif;
}
table.edittable tr td {
height: 40px;
vertical-align: middle;
}
.navbar.admin-menu {
	background: #0866c6;
}
.navbar.admin-menu {
	margin-top: 18px;
}
.navbar.admin-menu .nav>li>a {
	color: #fff;
	font-family: 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 12px;
	max-width:150px;
	float: left;
}
.navbar.admin-menu .nav>li>a:hover, .navbar.admin-menu .nav>li>a:focus, .navbar.admin-menu .nav>li>a:active {
	color: #fff;
	background: #0866c6;
	text-decoration: underline;
	font-family: 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 12px;
}
.edit-buttons {
	width: 100%;
	text-align:right;
	z-index: 1;
	position:absolute;
	padding-top: 2px;
	padding-right: 35px;
}
.edit-icon{float:right; margin-left: 5px;}
.delete-icon{z-index: 1; margin-left: 5px; float:right;}
.up-icon{z-index: 1; margin-left: 5px; float:right;}
.down-icon{z-index: 1; margin-left: 5px; float:right;}
.down-icon-without-up{margin-left:5px; float:right;}
.admin-dropdown>li>a:hover,.admin-dropdown>li>a:focus{color:#fff;background-color:#357ebd;background-image:-webkit-gradient(linear,left 0,left 100%,from(#428bca),to(#357ebd));background-image:-webkit-linear-gradient(top,#428bca,0%,#357ebd,100%);background-image:-moz-linear-gradient(top,#428bca 0,#357ebd 100%);background-image:linear-gradient(to bottom,#428bca 0,#357ebd 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff428bca',endColorstr='#ff357ebd',GradientType=0)}
.admin-dropdown>li>a {color:#000;background-color:#fff;}
#ui-datepicker-div {z-index: 3;}
.pac-container {color: #000;}